## perlbrew 0.27

=== debian/changelog ===
perlbrew (0.27-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 11 Jul 2011 20:10:21 +0200

perlbrew (0.24-1) unstable; urgency=low

  * New upstream release
  * Add libtest-spec-perl to Build-Depends-Indep

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 12 Jun 2011 13:13:04 +0200

perlbrew (0.23-1) unstable; urgency=low

  * New upstream release
  * Remove libtry-tiny-perl from B-D-I

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 31 May 2011 19:35:28 +0200

perlbrew (0.22-1) unstable; urgency=low

  * New upstream release
  * Add libio-all-perl, libtry-tiny-perl, libpath-class-perl and
    libtest-excpetion-perl to B-D-I

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 27 May 2011 18:53:49 +0200

perlbrew (0.21-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release

  [ gregor herrmann ]
  * Update years of copyright for inc/Module/*.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 17 May 2011 17:53:10 +0200

perlbrew (0.20-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 12 May 2011 16:41:06 +0200

perlbrew (0.19-1) unstable; urgency=low

  * New upstream release
  * Update dependencies:
    - (Build-)Depends(-Indep) on libdevel-patchperl-perl
    - B-D-I on libtest-output-perl
  * Update upstream copyright years
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 29 Apr 2011 11:02:55 +0200

perlbrew (0.18-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 16 Mar 2011 12:12:38 +0100

perlbrew (0.17-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper to 8

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 12 Mar 2011 13:16:58 +0100

perlbrew (0.16-1) unstable; urgency=low

  * Initial Release. (Closes: #609424)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 9 Jan 2011 13:27:33 +0100
