=== debian/control ===
Source: perlbrew
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdevel-patchperl-perl,
 libio-all-perl,
 libpath-class-perl,
 libtest-exception-perl,
 libtest-output-perl,
 libtest-spec-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/App-perlbrew/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/perlbrew/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/perlbrew/

Package: perlbrew
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdevel-patchperl-perl
Description: script to manage perl installations in your $HOME
 perlbrew is a program to automate the building and installation of perl
 in the users HOME. At the moment, it installs everything to ~/perl5/perlbrew,
 and requires you to tweak your PATH by including a bashrc/cshrc file it
 provides. You then can benefit from not having to run 'sudo' commands
 to install cpan modules because those are installed inside your HOME
 too. It's a completely separate perl environment.
