## perlbrew 0.31

=== debian/changelog ===
perlbrew (0.31-1) unstable; urgency=low

  * New upstream release
  * Remove libtext-levenshtein-perl from (B-)D(-I)
  * Add perl-doc to B-D-I and Recommends

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 06 Nov 2011 13:24:13 +0100

perlbrew (0.30-2) unstable; urgency=low

  * Fix long description (Closes: #645390)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 17 Oct 2011 19:33:34 +0200

perlbrew (0.30-1) unstable; urgency=low

  * New upstream release
  * Add liblocal-lib-perl and libtext-levenshtein-perl to 
    (Build-)Depends(-Indep)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 14 Oct 2011 12:15:12 +0200

perlbrew (0.29-1) unstable; urgency=low

  * New upstream release
  * Build depends on libtest-simple-perl (>= 0.98)
  * Add also libc-dev to Depends (needed to build perl)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 18 Sep 2011 17:30:13 +0200

perlbrew (0.28-2) unstable; urgency=low

  * Add make and gcc to Depends (Closes: #638655)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 20 Aug 2011 18:59:36 +0200

perlbrew (0.28-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * (Build-)Depends on libfile-path-tiny-perl

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 10 Aug 2011 19:45:27 +0200
