=== debian/control ===
Source: perlbrew
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 perl-doc,
 libdevel-patchperl-perl,
 libfile-path-tiny-perl,
 libio-all-perl,
 liblocal-lib-perl,
 libpath-class-perl,
 libtest-exception-perl,
 libtest-output-perl,
 libtest-simple-perl (>= 0.98) | perl (>= 5.14),
 libtest-spec-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/App-perlbrew/
Vcs-Git: git://git.debian.org/pkg-perl/packages/perlbrew.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/perlbrew.git

Package: perlbrew
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdevel-patchperl-perl,
 libfile-path-tiny-perl,
 liblocal-lib-perl,
 libc6-dev | libc-dev,
 make, gcc
Recommends: perl-doc
Description: script to manage perl installations in your $HOME
 perlbrew is a program to automate the building and installation of perl
 in the users HOME. At the moment, it installs everything to ~/perl5/perlbrew,
 and requires you to tweak your PATH by including a bashrc/cshrc file it
 provides, in your shell configuration file. You then can benefit from not
 having to run 'sudo' commands to install cpan modules because those are
 installed inside your HOME too. It's a completely separate perl environment.
