## perlbrew 0.35

=== debian/changelog ===
perlbrew (0.35-1) unstable; urgency=low

  [ gregor herrmann ]
  * Swap order of alternative (build) dependencies after the perl 5.14 
    transition.

  [ Alessandro Ghedini ]
  * New upstream release
  * (Build-)Depends on liblocal-lib-perl >= 1.008000
  * Add fix-typo patch

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 17 Dec 2011 12:34:31 +0100
