=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  libdevel-patchperl-perl,
  libfile-path-tiny-perl,
  libio-all-perl,
- liblocal-lib-perl,
+ liblocal-lib-perl (>= 1.008000),
  libpath-class-perl,
  libtest-exception-perl,
  libtest-output-perl,
- libtest-simple-perl (>= 0.98) | perl (>= 5.14),
+ perl (>= 5.14) | libtest-simple-perl (>= 0.98),
  libtest-spec-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
@@ -25,7 +25,7 @@
 Depends: ${misc:Depends}, ${perl:Depends},
  libdevel-patchperl-perl,
  libfile-path-tiny-perl,
- liblocal-lib-perl,
+ liblocal-lib-perl (>= 1.008000),
  libc6-dev | libc-dev,
  make, gcc
 Recommends: perl-doc
