=== debian/watch ===
version=3
http://search.cpan.org/dist/App-perlbrew/   .*/App-perlbrew-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
