## perlbrew 0.39

=== debian/changelog ===
perlbrew (0.39-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release 0.38

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 01 Jan 2012 17:36:19 +0100

perlbrew (0.37-1) unstable; urgency=low

  * New upstream release
  * Remove fix-typo.patch (merged upstream)
  * Add libcapture-tiny-perl to (Build-)Depends(-Indep)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 28 Dec 2011 17:06:03 +0100
