=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  perl-doc,
+ libcapture-tiny-perl (>= 0.13),
  libdevel-patchperl-perl,
  libfile-path-tiny-perl,
  libio-all-perl,
@@ -23,6 +24,7 @@
 Package: perlbrew
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
+ libcapture-tiny-perl (>= 0.13),
  libdevel-patchperl-perl,
  libfile-path-tiny-perl,
  liblocal-lib-perl (>= 1.008000),
