## perlbrew 0.40

=== debian/changelog ===
perlbrew (0.40-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Add (build) dependency on libcpan-perl-releases-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jan 2012 22:38:33 +0100
