=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends-Indep: perl,
  perl-doc,
  libcapture-tiny-perl (>= 0.13),
+ libcpan-perl-releases-perl,
  libdevel-patchperl-perl,
  libfile-path-tiny-perl,
  libio-all-perl,
@@ -25,6 +26,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libcapture-tiny-perl (>= 0.13),
+ libcpan-perl-releases-perl,
  libdevel-patchperl-perl,
  libfile-path-tiny-perl,
  liblocal-lib-perl (>= 1.008000),
