## perlbrew 0.41

=== debian/changelog ===
perlbrew (0.41-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.41
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 02 Feb 2012 21:59:26 +0100
