## perlbrew 0.42

=== debian/changelog ===
perlbrew (0.42-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Update copyright years for inc/Module/*

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 09 Mar 2012 15:13:32 +0100
