=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libtest-spec-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/App-perlbrew/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/perlbrew.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/perlbrew.git
