## perlbrew 0.43

=== debian/changelog ===
perlbrew (0.43-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update versioned (build) depends on libcapture-tiny-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 30 May 2012 00:00:08 +0200
