=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  perl-doc,
- libcapture-tiny-perl (>= 0.13),
+ libcapture-tiny-perl (>= 0.18),
  libcpan-perl-releases-perl,
  libdevel-patchperl-perl,
  libfile-path-tiny-perl,
@@ -16,7 +16,7 @@
  perl (>= 5.14) | libtest-simple-perl (>= 0.98),
  libtest-spec-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
+Uploaders: Alessandro Ghedini <ghedo@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/App-perlbrew/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/perlbrew.git
@@ -25,7 +25,7 @@
 Package: perlbrew
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libcapture-tiny-perl (>= 0.13),
+ libcapture-tiny-perl (>= 0.18),
  libcpan-perl-releases-perl,
  libdevel-patchperl-perl,
  libfile-path-tiny-perl,
