## perlbrew 0.58

=== debian/changelog ===
perlbrew (0.58-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.58

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 25 Nov 2012 11:07:32 +0100

perlbrew (0.57-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.57

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 14 Nov 2012 22:10:59 +0100

perlbrew (0.55-1) unstable; urgency=low

  * New upstream release
  * libfile-path-tiny-perl is no longer required
  * Bump versioned (build) depends libcpan-perl-releases-perl
  * Drop fix-spelling.patch (no more needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 07 Nov 2012 19:42:46 +0100

perlbrew (0.51-1) unstable; urgency=low

  * New upstream release
  * Bump versioned (build) depends on libcpan-perl-releases-perl and
    libcapture-tiny-perl
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 09 Oct 2012 11:33:53 +0200

perlbrew (0.50-1) unstable; urgency=low

  * New upstream release
  * Update versioned (Build-)Depends
  * Add fix-spelling.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 03 Sep 2012 11:41:10 +0200

perlbrew (0.46-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 26 Jul 2012 01:26:24 +0200
