=== debian/control ===
Source: perlbrew
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, perl-doc,
 libcapture-tiny-perl (>= 0.20),
 libcpan-perl-releases-perl (>= 0.76),
 libdevel-patchperl-perl (>= 0.76),
 libio-all-perl,
 liblocal-lib-perl (>= 1.008000),
 libpath-class-perl,
 libtest-exception-perl,
 libtest-output-perl,
 perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
 libtest-spec-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/perlbrew.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/perlbrew.git
Homepage: http://search.cpan.org/dist/App-perlbrew/

Package: perlbrew
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcapture-tiny-perl (>= 0.20),
 libcpan-perl-releases-perl (>= 0.76),
 libdevel-patchperl-perl (>= 0.76),
 liblocal-lib-perl (>= 1.008000),
 libc6-dev | libc-dev,
 make, gcc
Recommends: perl-doc
Description: script to manage perl installations in your $HOME
 perlbrew is a program to automate the building and installation of perl
 in the users HOME. At the moment, it installs everything to ~/perl5/perlbrew,
 and requires you to tweak your PATH by including a bashrc/cshrc file it
 provides, in your shell configuration file. You then can benefit from not
 having to run 'sudo' commands to install cpan modules because those are
 installed inside your HOME too. It's a completely separate perl environment.
