## perlbrew 0.64

=== debian/changelog ===
perlbrew (0.64-1) unstable; urgency=low

  * Team upload.

  * New upstream release.
    Fixes "FTBFS: tests failed" (Closes: #713265)
  * Update versioned (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jun 2013 20:59:03 +0200

perlbrew (0.59-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Add build dependency on libtest-nowarnings-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Feb 2013 20:09:37 +0100
