=== debian/control ===
--- 
+++ 
@@ -5,28 +5,29 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, perl-doc,
- libcapture-tiny-perl (>= 0.20),
- libcpan-perl-releases-perl (>= 0.76),
- libdevel-patchperl-perl (>= 0.76),
- libio-all-perl,
- liblocal-lib-perl (>= 1.008000),
+ libcapture-tiny-perl (>= 0.22),
+ libcpan-perl-releases-perl (>= 1.10),
+ libdevel-patchperl-perl (>= 0.86),
+ libio-all-perl (>= 0.46),
+ liblocal-lib-perl (>= 1.008009),
  libpath-class-perl,
  libtest-exception-perl,
+ libtest-nowarnings-perl,
  libtest-output-perl,
  perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
  libtest-spec-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/perlbrew.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/perlbrew.git
-Homepage: http://search.cpan.org/dist/App-perlbrew/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/perlbrew.git
+Homepage: https://metacpan.org/release/App-perlbrew/
 
 Package: perlbrew
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libcapture-tiny-perl (>= 0.20),
- libcpan-perl-releases-perl (>= 0.76),
- libdevel-patchperl-perl (>= 0.76),
- liblocal-lib-perl (>= 1.008000),
+ libcapture-tiny-perl (>= 0.22),
+ libcpan-perl-releases-perl (>= 1.10),
+ libdevel-patchperl-perl (>= 0.86),
+ liblocal-lib-perl (>= 1.008009),
  libc6-dev | libc-dev,
  make, gcc
 Recommends: perl-doc
