## perlbrew 0.66

=== debian/changelog ===
perlbrew (0.66-1) unstable; urgency=low

  * New upstream release
  * (Build-)Depends on curl | wget

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 26 Aug 2013 18:11:37 +0200

perlbrew (0.65-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update (build) dependencies.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Aug 2013 00:31:22 +0200
