=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, perl-doc,
+ curl | wget,
  libcapture-tiny-perl (>= 0.22),
- libcpan-perl-releases-perl (>= 1.10),
- libdevel-patchperl-perl (>= 0.86),
+ libcpan-perl-releases-perl (>= 1.26),
+ libdevel-patchperl-perl (>= 1.00),
  libio-all-perl (>= 0.46),
  liblocal-lib-perl (>= 1.008009),
  libpath-class-perl,
  libtest-exception-perl,
  libtest-nowarnings-perl,
  libtest-output-perl,
- perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
- libtest-spec-perl
+ libtest-spec-perl (>= 0.46),
+ perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/perlbrew.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/perlbrew.git
@@ -24,9 +25,10 @@
 Package: perlbrew
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
+ curl | wget,
  libcapture-tiny-perl (>= 0.22),
- libcpan-perl-releases-perl (>= 1.10),
- libdevel-patchperl-perl (>= 0.86),
+ libcpan-perl-releases-perl (>= 1.26),
+ libdevel-patchperl-perl (>= 1.00),
  liblocal-lib-perl (>= 1.008009),
  libc6-dev | libc-dev,
  make, gcc
@@ -38,4 +40,3 @@
  provides, in your shell configuration file. You then can benefit from not
  having to run 'sudo' commands to install cpan modules because those are
  installed inside your HOME too. It's a completely separate perl environment.
-
