## perlbrew 0.67

=== debian/changelog ===
perlbrew (0.67-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.67 (Closes: #746138)
  * Update versioned (Build-)Depends(-Indep) for liblocal-lib-perl.
    Update the versioned Build-Depends-Indep and Depends on
    liblocal-lib-perl to (>= 1.008026).
  * Bump Standards-Version to 3.9.5

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Alessandro Ghedini ]
  * Add 01_fix-spelling.patch to fix spelling-error-in-manpage
  * Add 02_fix-pod.patch to fix manpage-has-errors-from-pod2man

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 27 Apr 2014 17:07:29 +0200
