=== debian/control ===
--- 
+++ 
@@ -10,17 +10,17 @@
  libcpan-perl-releases-perl (>= 1.26),
  libdevel-patchperl-perl (>= 1.00),
  libio-all-perl (>= 0.46),
- liblocal-lib-perl (>= 1.008009),
+ liblocal-lib-perl (>= 1.008026),
  libpath-class-perl,
  libtest-exception-perl,
  libtest-nowarnings-perl,
  libtest-output-perl,
  libtest-spec-perl (>= 0.46),
  perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/perlbrew.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/perlbrew.git
-Homepage: https://metacpan.org/release/App-perlbrew/
+Homepage: https://metacpan.org/release/App-perlbrew
 
 Package: perlbrew
 Architecture: all
@@ -29,7 +29,7 @@
  libcapture-tiny-perl (>= 0.22),
  libcpan-perl-releases-perl (>= 1.26),
  libdevel-patchperl-perl (>= 1.00),
- liblocal-lib-perl (>= 1.008009),
+ liblocal-lib-perl (>= 1.008026),
  libc6-dev | libc-dev,
  make, gcc
 Recommends: perl-doc
