## perlbrew 0.71

=== debian/changelog ===
perlbrew (0.71-1) unstable; urgency=medium

  [ gregor herrmann ]
  * New upstream releases 0.68, 0.69.
  * Drop patches, both merged upstream.
  * Update years of upstream copyright.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata

  * Imported upstream version 0.71
  * Update (build) dependencies.
  * Add a patch to fix a spelling mistake.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Oct 2014 20:19:44 +0200
