=== debian/control ===
Source: perlbrew
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
# in theory Pod::Usage >= 1.64 but 1.63 should be good enough
Build-Depends-Indep: curl | wget,
                     libcapture-tiny-perl (>= 0.25),
                     libcpan-perl-releases-perl (>= 1.84),
                     libdevel-patchperl-perl (>= 1.24),
                     libio-all-perl (>= 0.51),
                     liblocal-lib-perl (>= 2.000014),
                     libpath-class-perl (>= 0.33),
                     libtest-exception-perl (>= 0.32),
                     libtest-nowarnings-perl (>= 1.04),
                     libtest-output-perl (>= 1.03),
                     libtest-spec-perl (>= 0.47),
                     perl (>= 5.19.9),
                     perl-doc
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/perlbrew.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/perlbrew.git
Homepage: https://metacpan.org/release/App-perlbrew

Package: perlbrew
Architecture: all
# in theory Pod::Usage >= 1.64 but 1.63 should be good enough
Depends: ${misc:Depends},
         ${perl:Depends},
         curl | wget,
         gcc,
         libc6-dev | libc-dev,
         libcapture-tiny-perl (>= 0.25),
         libcpan-perl-releases-perl (>= 1.84),
         libdevel-patchperl-perl (>= 1.24),
         liblocal-lib-perl (>= 2.000014),
         make,
         perl (>= 5.19.9)
Recommends: perl-doc
Description: script to manage perl installations in your $HOME
 perlbrew is a program to automate the building and installation of perl
 in the users HOME. At the moment, it installs everything to ~/perl5/perlbrew,
 and requires you to tweak your PATH by including a bashrc/cshrc file it
 provides, in your shell configuration file. You then can benefit from not
 having to run 'sudo' commands to install cpan modules because those are
 installed inside your HOME too. It's a completely separate perl environment.
