=== debian/watch ===
version=3
https://metacpan.org/release/App-perlbrew   .*/App-perlbrew-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
