## perlbrew 0.73

=== debian/changelog ===
perlbrew (0.73-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.73.
  * Drop spelling.patch, merged upstream.
  * Update years of upstream copyright.
  * Update versioned build and runtime dependencies.
  * Mark package as autopkgtest-able.
  * Add patch to use installed script in tests for autopktest.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 May 2015 17:30:57 +0200
