=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <ghedo@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 # in theory Pod::Usage >= 1.64 but 1.63 should be good enough
 Build-Depends-Indep: curl | wget,
                      libcapture-tiny-perl (>= 0.25),
-                     libcpan-perl-releases-perl (>= 1.84),
-                     libdevel-patchperl-perl (>= 1.24),
+                     libcpan-perl-releases-perl (>= 1.94),
+                     libdevel-patchperl-perl (>= 1.28),
                      libio-all-perl (>= 0.51),
                      liblocal-lib-perl (>= 2.000014),
                      libpath-class-perl (>= 0.33),
@@ -32,8 +33,8 @@
          gcc,
          libc6-dev | libc-dev,
          libcapture-tiny-perl (>= 0.25),
-         libcpan-perl-releases-perl (>= 1.84),
-         libdevel-patchperl-perl (>= 1.24),
+         libcpan-perl-releases-perl (>= 1.94),
+         libdevel-patchperl-perl (>= 1.28),
          liblocal-lib-perl (>= 2.000014),
          make,
          perl (>= 5.19.9)
