## perlbrew 0.74

=== debian/changelog ===
perlbrew (0.74-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.74
  * Bump debhelper compatibility level to 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 24 Nov 2015 23:45:18 -0200
