=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 # in theory Pod::Usage >= 1.64 but 1.63 should be good enough
 Build-Depends-Indep: curl | wget,
                      libcapture-tiny-perl (>= 0.25),
