## perlbrew 0.76

=== debian/changelog ===
perlbrew (0.76-2) unstable; urgency=medium

  * Team upload.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Add patch to handle removal of perl 5.003_07 from the CPAN.
    (Closes: #832832)

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jul 2016 18:39:23 +0200

perlbrew (0.76-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.76
  * Remove patch fixing typo in manpage, applied by upstream
  * Declare compliance with Debian policy 3.9.8
  * debian/control: update build and runtime dependencies

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 27 Jun 2016 17:43:53 -0300

perlbrew (0.75-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.75
  * d/u/metadata: fix email syntax in Contact field
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.7
  * Create patch to fix spelling error in manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 21 Mar 2016 12:47:48 -0300
