=== debian/control ===
--- 
+++ 
@@ -7,21 +7,21 @@
 Build-Depends: debhelper (>= 9)
 # in theory Pod::Usage >= 1.64 but 1.63 should be good enough
 Build-Depends-Indep: curl | wget,
-                     libcapture-tiny-perl (>= 0.25),
-                     libcpan-perl-releases-perl (>= 1.94),
-                     libdevel-patchperl-perl (>= 1.28),
+                     libcapture-tiny-perl (>= 0.36),
+                     libcpan-perl-releases-perl (>= 2.60),
+                     libdevel-patchperl-perl (>= 1.40),
                      libio-all-perl (>= 0.51),
                      liblocal-lib-perl (>= 2.000014),
                      libpath-class-perl (>= 0.33),
                      libtest-exception-perl (>= 0.32),
-                     libtest-nowarnings-perl (>= 1.04),
+                     libtest-nowarnings-perl,
                      libtest-output-perl (>= 1.03),
                      libtest-spec-perl (>= 0.47),
                      perl (>= 5.19.9),
                      perl-doc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/perlbrew.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/perlbrew.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/perlbrew.git
 Homepage: https://metacpan.org/release/App-perlbrew
 
 Package: perlbrew
@@ -32,9 +32,9 @@
          curl | wget,
          gcc,
          libc6-dev | libc-dev,
-         libcapture-tiny-perl (>= 0.25),
-         libcpan-perl-releases-perl (>= 1.94),
-         libdevel-patchperl-perl (>= 1.28),
+         libcapture-tiny-perl (>= 0.36),
+         libcpan-perl-releases-perl (>= 2.60),
+         libdevel-patchperl-perl (>= 1.40),
          liblocal-lib-perl (>= 2.000014),
          make,
          perl (>= 5.19.9)
