## perlbrew 0.78

=== debian/changelog ===
perlbrew (0.78-1+deb9u1) stretch; urgency=medium

  * Backport upstream fix for CPAN URLs.
    CPAN URLs have changed to use HTTPS, which makes perlbrew fail to detect
    perl tarballs. This patch changes the regexp to allow both HTTP and HTTPS.
    (Closes: #927065)

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Apr 2019 17:06:14 +0200

perlbrew (0.78-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.78.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Nov 2016 19:22:46 +0100

perlbrew (0.77-2) unstable; urgency=medium

  * Team upload.
  * Add --name parameter to pod2man call in debian/rules in order to make
    the build reproducible.
    Thanks to Chris Lamb for the bug report and the patch. (Closes: #844992)

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Nov 2016 20:47:41 +0100

perlbrew (0.77-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.77.
    Fixes "Unescaped left brace in regex is deprecated"
    (Closes: #826500)
  * Drop 5.003_07.patch, fixed upstream.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Nov 2016 20:19:00 +0100
