=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-# in theory Pod::Usage >= 1.64 but 1.63 should be good enough
 Build-Depends-Indep: curl | wget,
                      libcapture-tiny-perl (>= 0.36),
                      libcpan-perl-releases-perl (>= 2.60),
@@ -17,7 +16,7 @@
                      libtest-nowarnings-perl,
                      libtest-output-perl (>= 1.03),
                      libtest-spec-perl (>= 0.47),
-                     perl (>= 5.19.9),
+                     perl (>= 5.23.7),
                      perl-doc
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/perlbrew.git
@@ -26,7 +25,6 @@
 
 Package: perlbrew
 Architecture: all
-# in theory Pod::Usage >= 1.64 but 1.63 should be good enough
 Depends: ${misc:Depends},
          ${perl:Depends},
          curl | wget,
@@ -37,7 +35,7 @@
          libdevel-patchperl-perl (>= 1.40),
          liblocal-lib-perl (>= 2.000014),
          make,
-         perl (>= 5.19.9)
+         perl (>= 5.23.7)
 Recommends: perl-doc
 Description: script to manage perl installations in your $HOME
  perlbrew is a program to automate the building and installation of perl
