## perlbrew 0.82

=== debian/changelog ===
perlbrew (0.82-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 0.82.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Dec 2017 19:58:06 +0100

perlbrew (0.80-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * Import upstream version 0.80.
  * Add /me to Uploaders.
  * Update (build) dependencies.
  * Build depend on both curl and wget.
    There's a new test looking for wget (or fetch) in the absence of curl.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2017 17:27:52 +0100
