=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: perlbrew
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: curl | wget,
+Build-Depends-Indep: curl,
                      libcapture-tiny-perl (>= 0.36),
-                     libcpan-perl-releases-perl (>= 2.60),
+                     libcpan-perl-releases-perl (>= 3.24),
                      libdevel-patchperl-perl (>= 1.40),
+                     libfile-which-perl (>= 1.21),
                      libio-all-perl (>= 0.51),
                      liblocal-lib-perl (>= 2.000014),
                      libpath-class-perl (>= 0.33),
@@ -17,8 +18,9 @@
                      libtest-output-perl (>= 1.03),
                      libtest-spec-perl (>= 0.47),
                      perl (>= 5.23.7),
-                     perl-doc
-Standards-Version: 3.9.8
+                     perl-doc,
+                     wget
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/perlbrew.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/perlbrew.git
 Homepage: https://metacpan.org/release/App-perlbrew
@@ -31,7 +33,7 @@
          gcc,
          libc6-dev | libc-dev,
          libcapture-tiny-perl (>= 0.36),
-         libcpan-perl-releases-perl (>= 2.60),
+         libcpan-perl-releases-perl (>= 3.24),
          libdevel-patchperl-perl (>= 1.40),
          liblocal-lib-perl (>= 2.000014),
          make,
