=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	pod2man --utf8 --name App::perlbrew --section 3pm $(CURDIR)/blib/lib/App/perlbrew.pm \
		> $(CURDIR)/blib/man3/App::perlbrew.3pm
