## perlbrew 0.84

=== debian/changelog ===
perlbrew (0.84-1) unstable; urgency=medium

  * Import upstream version 0.84.
  * Drop 0001-Fix-a-test-failures-caused-by-not-preserving-file-mo.patch
    which was taken from upstream Git.
  * Update autopkgtest-path.patch: changed path.
  * debian/rules: drop workaround for installing perlbrew(1).
    The issue is fixed in this release.
  * Update versioned (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Jun 2018 19:33:16 +0200

perlbrew (0.83-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.83.
  * Update years of upstream and packaging copyright.
  * Add new build dependencies.
  * debian/rules: remove override_dh_auto_build.
    Recreating the manpage doesn't seem to be necessary anymore.
  * Add patch from upstream Git repo to fix permissions of test file.
  * debian/rules: work around installation problem. (GH#619)
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jun 2018 17:44:15 +0200
