=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10),
+               libmodule-build-tiny-perl
 Build-Depends-Indep: curl,
                      libcapture-tiny-perl (>= 0.36),
-                     libcpan-perl-releases-perl (>= 3.24),
-                     libdevel-patchperl-perl (>= 1.40),
+                     libcpan-perl-releases-perl (>= 3.66),
+                     libdevel-patchperl-perl (>= 1.52),
                      libfile-which-perl (>= 1.21),
                      libio-all-perl (>= 0.51),
                      liblocal-lib-perl (>= 2.000014),
@@ -17,12 +18,13 @@
                      libtest-nowarnings-perl,
                      libtest-output-perl (>= 1.03),
                      libtest-spec-perl (>= 0.47),
+                     libtest-tempdir-tiny-perl,
                      perl (>= 5.23.7),
                      perl-doc,
                      wget
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/perlbrew.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/perlbrew.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/perlbrew
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/perlbrew.git
 Homepage: https://metacpan.org/release/App-perlbrew
 
 Package: perlbrew
@@ -33,8 +35,8 @@
          gcc,
          libc6-dev | libc-dev,
          libcapture-tiny-perl (>= 0.36),
-         libcpan-perl-releases-perl (>= 3.24),
-         libdevel-patchperl-perl (>= 1.40),
+         libcpan-perl-releases-perl (>= 3.66),
+         libdevel-patchperl-perl (>= 1.52),
          liblocal-lib-perl (>= 2.000014),
          make,
          perl (>= 5.23.7)
