## perlbrew 0.86

=== debian/changelog ===
perlbrew (0.86-1) unstable; urgency=medium

  * Import upstream version 0.86.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Jan 2019 19:05:15 +0100

perlbrew (0.85-1) unstable; urgency=medium

  * Import upstream version 0.85
  * Update debian/upstream/metadata.
  * Refresh autopkgtest-path.patch.
  * Install new CONTRIBUTING document.
  * Declare compliance with Debian Policy 4.2.1.
  * Don't install empty manpages.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Dec 2018 22:18:49 +0100
