=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libmodule-build-tiny-perl
 Build-Depends-Indep: curl,
                      libcapture-tiny-perl (>= 0.36),
@@ -22,7 +22,7 @@
                      perl (>= 5.23.7),
                      perl-doc,
                      wget
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/perlbrew
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/perlbrew.git
 Homepage: https://metacpan.org/release/App-perlbrew
