## perlbrew 0.88

=== debian/changelog ===
perlbrew (0.88-1) unstable; urgency=medium

  * Import upstream version 0.88.
  * Update years of upstream and packaging copyright.
  * Update versioned (build) dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 13:36:08 +0100

perlbrew (0.87-1) unstable; urgency=medium

  * Import upstream version 0.87.
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * Update {versioned,build} dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 04:31:11 +0100
