=== debian/control ===
Source: perlbrew
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-tiny-perl
Build-Depends-Indep: curl <!nocheck>,
                     libcapture-tiny-perl (>= 0.36) <!nocheck>,
                     libcpan-perl-releases-perl (>= 5.20191220) <!nocheck>,
                     libdevel-patchperl-perl (>= 1.80) <!nocheck>,
                     libfile-which-perl (>= 1.21) <!nocheck>,
                     libio-all-perl <!nocheck>,
                     liblocal-lib-perl <!nocheck>,
                     libpath-class-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-nowarnings-perl <!nocheck>,
                     libtest-output-perl <!nocheck>,
                     libtest-spec-perl <!nocheck>,
                     libtest-tempdir-tiny-perl <!nocheck>,
                     perl (>= 5.25.4),
                     perl-doc,
                     wget <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/perlbrew
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/perlbrew.git
Homepage: https://metacpan.org/release/App-perlbrew
Rules-Requires-Root: no

Package: perlbrew
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         curl | wget,
         gcc,
         libc6-dev | libc-dev,
         libcapture-tiny-perl (>= 0.36),
         libcpan-perl-releases-perl (>= 5.20191220),
         libdevel-patchperl-perl (>= 1.80),
         liblocal-lib-perl,
         make,
         perl (>= 5.25.4)
Recommends: perl-doc
Description: script to manage perl installations in your $HOME
 perlbrew is a program to automate the building and installation of perl
 in the users HOME. At the moment, it installs everything to ~/perl5/perlbrew,
 and requires you to tweak your PATH by including a bashrc/cshrc file it
 provides, in your shell configuration file. You then can benefit from not
 having to run 'sudo' commands to install cpan modules because those are
 installed inside your HOME too. It's a completely separate perl environment.
