## perlbrew 0.91

=== debian/changelog ===
perlbrew (0.91-1) unstable; urgency=medium

  * Import upstream version 0.91.
  * Update years of upstream and packaging copyright.
  * Bump versioned (build) dependencies.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Feb 2021 17:08:23 +0100

perlbrew (0.89-2) unstable; urgency=medium

  * Team upload

  * add 'patch' to run-time dependencies.
    Thanks to Aaron Hall for the report (Closes: #975364)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 21 Nov 2020 15:01:18 +0000

perlbrew (0.89-1) unstable; urgency=medium

  * Import upstream version 0.89.
  * Update versioned test and runtime dependencies.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Oct 2020 16:11:41 +0100
