=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl
 Build-Depends-Indep: curl <!nocheck>,
                      libcapture-tiny-perl (>= 0.36) <!nocheck>,
-                     libcpan-perl-releases-perl (>= 5.20191220) <!nocheck>,
-                     libdevel-patchperl-perl (>= 1.80) <!nocheck>,
+                     libcpan-perl-releases-perl (>= 5.20210123) <!nocheck>,
+                     libdevel-patchperl-perl (>= 2.08) <!nocheck>,
                      libfile-which-perl (>= 1.21) <!nocheck>,
                      libio-all-perl <!nocheck>,
                      liblocal-lib-perl <!nocheck>,
@@ -22,7 +22,7 @@
                      perl (>= 5.25.4),
                      perl-doc,
                      wget <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/perlbrew
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/perlbrew.git
 Homepage: https://metacpan.org/release/App-perlbrew
@@ -36,10 +36,11 @@
          gcc,
          libc6-dev | libc-dev,
          libcapture-tiny-perl (>= 0.36),
-         libcpan-perl-releases-perl (>= 5.20191220),
-         libdevel-patchperl-perl (>= 1.80),
+         libcpan-perl-releases-perl (>= 5.20210123),
+         libdevel-patchperl-perl (>= 2.08),
          liblocal-lib-perl,
          make,
+         patch,
          perl (>= 5.25.4)
 Recommends: perl-doc
 Description: script to manage perl installations in your $HOME
