## perlbrew 0.94

=== debian/changelog ===
perlbrew (0.94-1) unstable; urgency=medium

  * Import upstream version 0.94.
  * Remove workaround for stray ./Build file which is removed in this
    release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Dec 2021 01:09:49 +0100

perlbrew (0.93-1) unstable; urgency=medium

  * Import upstream version 0.93.
  * Bump versioned (build) dependency on libcpan-perl-releases-perl.
  * debian/rules: handle stray ./Build file in upstream tarball.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Nov 2021 18:00:28 +0100

perlbrew (0.92-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libcapture-tiny-perl and
      libfile-which-perl.
    + perlbrew: Drop versioned constraint on libcapture-tiny-perl in Depends.

  [ gregor herrmann ]
  * Import upstream version 0.92.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Sep 2021 12:56:22 +0200
