=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl
 Build-Depends-Indep: curl <!nocheck>,
-                     libcapture-tiny-perl (>= 0.36) <!nocheck>,
-                     libcpan-perl-releases-perl (>= 5.20210123) <!nocheck>,
-                     libdevel-patchperl-perl (>= 2.08) <!nocheck>,
-                     libfile-which-perl (>= 1.21) <!nocheck>,
+                     libcapture-tiny-perl <!nocheck>,
+                     libcpan-perl-releases-perl (>= 5.20210620) <!nocheck>,
+                     libdevel-patchperl-perl <!nocheck>,
+                     libfile-which-perl <!nocheck>,
                      libio-all-perl <!nocheck>,
                      liblocal-lib-perl <!nocheck>,
                      libpath-class-perl <!nocheck>,
@@ -19,10 +19,10 @@
                      libtest-output-perl <!nocheck>,
                      libtest-spec-perl <!nocheck>,
                      libtest-tempdir-tiny-perl <!nocheck>,
-                     perl (>= 5.25.4),
+                     perl,
                      perl-doc,
                      wget <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/perlbrew
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/perlbrew.git
 Homepage: https://metacpan.org/release/App-perlbrew
@@ -35,13 +35,12 @@
          curl | wget,
          gcc,
          libc6-dev | libc-dev,
-         libcapture-tiny-perl (>= 0.36),
-         libcpan-perl-releases-perl (>= 5.20210123),
+         libcapture-tiny-perl,
+         libcpan-perl-releases-perl (>= 5.20210620),
          libdevel-patchperl-perl (>= 2.08),
          liblocal-lib-perl,
          make,
-         patch,
-         perl (>= 5.25.4)
+         patch
 Recommends: perl-doc
 Description: script to manage perl installations in your $HOME
  perlbrew is a program to automate the building and installation of perl
